

.main-menu, .responsive-menu ul, .social-member, .progess-bars, ul { padding: 0; margin: 0; list-style: none; }

body { font: 14px/1.85em 'Open Sans', Arial, Helvetice Neue, sans-serif; color: #363636; font-weight: 300; font-style: normal; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%; background-color: #fffaf0;}

a, a:hover, a:focus { text-decoration: none; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#main-content, .full-width-slider { float: right; width: 83%; }

.section-content { margin-bottom: 1px; }
.footer {
    padding: 0px;
}

img{
	width:100%;
	height: auto;
}

.row {
    margin-left: 0px !important;
    margin-right: 0px!important;
}
.section-title { border-top: 4px solid; margin-bottom: 30px; }
.section-title h2 { display: inline-block; padding: 20px 35px; color: #fffaf0; text-transform: uppercase;  margin: 0; font-size: 20px; }

#about .section-title { border-color: #18011a; }
#about h2 { background-color: rgba(53,2,63,0.9); }

#comand .section-title { border-color: #18011a; }
#comand h2 { background-color: rgba(53,2,63,0.9); }

#comitet.section-title { border-color: #18011a; }
#comitet h2 { background-color: rgba(53,2,63,0.9); }

#reg .section-title { border-color: #18011a; }
#reg h2 { background-color: rgba(53,2,63,0.9); }

#main .section-title { border-color: #18011a }
#main h2 { background-color: rgba(53,2,63,0.9); }

#contact .section-title { border-color: #18011a }
#contact h2 { background-color: rgba(53,2,63,0.9); }

#galery.section-title { border-color: #18011a }
#galery h2 { background-color: rgba(53,2,63,0.9); }

#program.section-title { border-color: #18011a }
#program h2 { background-color: rgba(53,2,63,0.9); }

#registration.section-title { border-color: #18011a }
#registration h2 { background-color: rgba(53,2,63,0.9); }

#books.section-title { border-color: #18011a }
#books h2 { background-color: rgba(53,2,63,0.9); }

#transportation.section-title { border-color: #18011a }
#transportation h2 { background-color: rgba(53,2,63,0.9); }

#abstracts.section-title { border-color: #18011a }
#abstracts h2 { background-color: rgba(53,2,63,0.9); }

#proceedings.section-title { border-color: #18011a }
#proceedings h2 { background-color: rgba(53,2,63,0.9); }


a.largeButton { color: #fffaf0; text-transform: uppercase; font-weight: 700; font-size: 18px; display: inline-block; padding: 10px 20px; border-bottom: 5px solid; border-radius: 10px; margin-bottom: 20px;}

.homeBgColor { background: rgba(53,2,63,0.9); }
.homeBgColor:hover { background-color: #49054d; }

.portfolioBgColor { background: #38e395; }
.portfolioBgColor:hover { background-color: #169f60; }

.contactBgColor { background: rgba(53,2,63,0.9); }
.contactBgColor:hover { background-color: #49054d; }

a.largeButton.homeBgColor { border-color: #18011a;}

a.largeButton.portfolioBgColor { border-color: #169f60; }

a.largeButton.contactBgColor { border-color: #18011a; }

#main-sidebar { float: left; width: 17%; height: 100vh; position: fixed; background-color: #fffaf0; color: #fffaf0; }

.logo {height: 18%; margin-bottom: 1px; background-color: rgba(53,2,63,0.9);  }
.logo a { color: #fffaf0; }
.logo h1 { text-transform: uppercase; font-size: 30px; margin: 0; padding-top: 5px; font-weight: 800; text-align: center; display: block;}
.logo p { color: #fffaf0; font-size: 13px; text-align: center;}
#main-sidebar .navigation {height: 80%;}
.main-menu { text-align: center; height: 100%; } 
.main-menu li { margin-bottom: 1px; height: 6.2%;}
.main-menu li a { color: #fffaf0; text-transform: uppercase; display: block; height: 100%; background-color: rgba(53,2,63,0.9); -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }
.main-menu li a:hover { background-color: rgba(53, 2, 63, 0.8); }

li.home a { border-color: rgba(53,2,63,0.9); }
/*li.home a.active { color: #FFDAB9; }*/

li.about a { border-color: rgba(53,2,63,0.9); }

li.services a { border-color: rgba(53,2,63,0.9); }

li.portfolio a { border-color: rgba(53,2,63,0.9); }

li.contact a { border-color: rgba(53,2,63,0.9); }

a.menu-toggle-btn { width: 18.8%; height: 60px;  text-align: center; line-height: 60px; display: inline-block; color: #fffaf0;  }
a.menu-toggle-btn i { line-height: 60px; }
a.menu-toggle-btn img { line-height: 60px; border-radius: 35%; box-shadow: 7px 7px 7px  #18011a;}
.responsive-navigation { position: fixed; width: 100%; display: block; z-index: 9999; }
@media (max-width: 1024px) {
    .lang {float: left;}
}
.visible-sm, .visible-xs {
    background-color: rgba(53,2,63,0.9);
}
@media (max-width: 767px) {.lang {float: left;}    .responsive-navigation {background-color: rgba(53,2,63,0.9);}}
.responsive-menu { display: none; background-color: rgba(53,2,63,0.9); }

.responsive-menu ul li a { color: #fffaf0; text-transform: uppercase; display: block; padding: 5px; border-bottom: 3px solid #fffaf0; }

.main-slider { width: 100%; height: 570px; }

.flexslider .slides { height: 570px; }


.slider-caption { position: absolute; vertical-align: middle; width: 100%; text-align: center; height: 100%; z-index: 8; color: #fffaf0; top: 15px; }
.slider-caption h2 { font-size: 45 px; text-transform: uppercase; font-weight: 800;
text-shadow: #18011a 1px 1px 0, 
            #18011a 2px 2px 0, 
            #18011a 3px 3px 0, 
            #18011a 4px 4px 0;
margin-bottom: 30px; color: #fffaf0 }

.slider-caption p { font-size: 26px; text-transform: uppercase;  color: #fffaf0  width: 50%; 
text-shadow: #18011a 1px 1px 0, 
             #18011a 2px 2px 0, 
             #18011a 3px 3px 0, 
             #18011a 4px 4px 0;
    margin: 0 auto 30px auto; line-height: 1.8em; }

.flexslider { background-color: rgba(53,2,63,0.9); height: 570px; overflow: hidden; margin: 0; }

.flexslider img { position: relative; opacity: 0.7; width: 100%; z-index: 7; }

.flex-control-nav { bottom: 1px; z-index: 9; }

.flex-control-paging li a { background-color: #fffaf0; border: 2px solid #35023d; opacity: 0.6; }
.flex-control-paging li a:hover { opacity: 1; background: #fffaf0; }
.flex-control-paging li a.flex-active { opacity: 1; background: #fffaf0; }

.welcome-text {  text-align: center; }
.welcome-text h2 { color: #35023d; font-weight: 300; text-transform: uppercase; font-size: 28px; }
.welcome-text p { color: #363636; font-size: 16px; }

.member-item { overflow: hidden; height: auto; width: 75%;  }
.member-item:hover .overlay { opacity: 1; visibility: visible; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.member-thumb {border-radius: 50%; width: 100%; overflow: hidden; height: auto; position: relative; }
.member-thumb img { width: 100%; }
/*.member-thumb .overlay { position: absolute; top: 0; right: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); }*/

.member-content { margin-top: 10px; overflow: hidden; text-align: center; }
.member-content h4 { text-transform: uppercase; font-size: 16px; color: #35023d; }
.member-content p { color: #363636; font-size: 12; }

.social-member li { display: inline; float: left; width: 40px; height: 40px; background-color: rgba(53,2,63,0.9); text-align: center; margin-right: 1px; }
.social-member li a { display: block; line-height: 40px; color: #fffaf0; }
.social-member li:hover { background-color: #e5a424; }

.our-story { margin-top: 80px; }
.our-story h3 { color: #35023d; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }

.story-image { margin-top: 30px; overflow: hidden; }
.story-image img { width: 100%; height: auto; }

.service-item { background-color: #974dea; color: #fffaf0; }
.service-item .service-icon { width: 25%; float: left; overflow: hidden; display: inline-block; text-align: center; margin-top: 30px; height: 100%; }
.service-item .service-content { width: 75%; overflow: hidden; text-align: center; padding: 20px 20px 20px 0; }
.service-item .service-content h3 { margin: 0; font-size: 20px; }

.our-skills { margin-top: 80px; }
.our-skills h3 { color: #974dea; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }

.progress-bar { background-color: #974dea; text-transform: uppercase; font-size: 12px; }

.portfolio-thumb { overflow: hidden; position: relative; }
.portfolio-thumb img { width: 100%; height: auto; border-radius: 30%; border: 1px solid #35023d; }
.portfolio-thumb img { width: 100%; height: auto; border-radius: 30%; border: 1px solid #35023d; }
.portfolio-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: 30%; background-color: rgba(53, 2, 61,0.8); visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.portfolio-thumb .overlay-p a { position: absolute; top: 50%; margin-top: -12px; left: 50%; margin-left: -15px; color: #fffaf0; }

.portfolio-item { margin-bottom: 20px; overflow: hidden; }
.portfolio-item:hover .overlay-p { visibility: visible; opacity: 1; }

.portfolio-title { width: 100%; text-align: center; }

.portfolio-title a { color: #35023d; font-size: 18px; text-transform: uppercase; }

.load-more { width: 100%; text-align: center; }

.map-holder { border: 1px solid #35023d; padding: 6px; background-color: #fffaf0; }
.google-map-canvas { height: 400px; }

.contact-form { margin-top: 60px; }
.contact-form input, .contact-form textarea { width: 100%; display: block; border: 1px solid #35023d; padding: 10px 15px; outline: 0; }
.contact-form input, .contact-form textarea { width: 100%; display: block; border: 1px solid #35023d; padding: 10px 15px; outline: 0; }
.contact-form input { height: 46px; margin-bottom: 30px; }
.contact-form label { font-weight: normal; color: #35023d; }
.contact-form label.required:after { content: "*"; color: red; margin-left: 5px; }

.submit-btn { margin-top: 30px; } 

.bottom-footer { width: 100%; height: auto; background-color: rgba(53,2,63,0.9); color: #949da2; padding: 25px 7% 16px 7%; }
.bottom-footer h5 { color: #fffaf0; font-size: 18px; text-align: left; font-weight:600; text-transform: uppercase;  }
.bottom-footer  ul { font-weight:300; font-size: 14px; list-style-position: outside; color: #fffaf0; text-align:left; padding-left: 17px;}	
.bottom-footer  li {list-style-type: disc; }	
.bottom-footer a:link { color: #fffaf0; }
.bottom-footer a:visited { color: #fffaf0; }
.bottom-footer a:hover { color: #FA8072; }




.bottom-footer .credits { text-align: right; }
.before_conf { }
 
.team_m {display: none; } .team_d {display: block;}
.hystory_m {display: none; } .hystory_d {display: block;} .photo_m {display: none; } .photo_d {display: block;}

@media (max-width: 991px) { #main-content { width: 100%; margin-top: 60px; }
  .flexslider .slides, .flexslider, .main-slider { height: auto; }
  .service-item { margin-bottom: 30px; }
.progess-bars { margin-top: 40px; }
.team_m {display: block; } .team_d {display: none;} .hystory_m {display: block; } .hystory_d {display: none;} 
    .photo_m {display: block; } .photo_d {display: none;} }
@media (max-width: 767px) { .slider-caption a, .slider-caption p { display: none; top: 50px !important; } }
@media (max-width: 581px) { .slider-caption { display: none; } }

.team_m li {
    text-align: center;
    
}
.team_m li h4 {
    text-transform: uppercase; 
    font-size: 16px;
    color: #35023d; 
}

.team_m li p {
    color: #363636; 
    font-size: 12; 
}

.team_m .flexslider {
    background-color: #fffaf0; 
    height: 350px;
}

.team_m img {
    width: 60% !important;
    opacity: 1;
    margin: 0 auto;
    z-index: 7;
    /*border: 2px solid #d15abf;*/
    border-radius: 50%; 
}

.hystory_m li {
    text-align: center;
    
}

.hystory_m .flexslider {
    background-color: #fffaf0;
    height: 250px;
}

.hystory_m img {
    width: 97% !important;
    opacity: 1;
    margin: 0 auto;
    z-index: 7;
    border: 1px solid #35023d;
    border-radius: 20%;
     
}

.photo_m li {
    text-align: center;
    
}
.photo_m li h4 {
    text-transform: uppercase; 
    font-size: 16px;
    color: #35023d; 
}

.photo_m li p {
    color: #363636; 
    font-size: 12; 
}

.photo_m .flexslider {
    background-color: #fffaf0; 
    height: 350px;
}

.photo_m img {
    width: 85% !important;
    opacity: 1;
    margin: 0 auto;
    z-index: 7;
    border: 1px solid #35023d;
    border-radius: 20%; 
}

.my_preasure {
	display:inline-block;
	border: 3px solid rgb(53,2,61);
	border-radius: 5px;
	margin: 5px;
  }

.about-f {
	width: 100%;
	height: auto;
	background: #FFFAF0;
	}
	
.about-us-f {
	width: 100%;
}
.about-us-tr{
	width: 100%;
	height: auto;
	}

.about-us-tr h3 { 
    color: #35023d; 
    font-weight: 300;
    text-transform: uppercase; 
    font-size: 18px; 
    margin-bottom: 20px;
}
	

	/*** Progress bar ***/
	
.sr-only {
	position: relative;
	font-size: 16px;
	line-height: 20px;
	}
	
.progress {
	height: 30px;
	background: #ebebeb;
	box-shadow: none;
	border-radius: 0px;
	}
	
.progress-bar-success {
	background: #449D44;
	}

.progress-bar-info {
	background: #31B0D5;
	}
	
.progress-bar-warning {
	background: #EC971F;
	}
	
.progress-bar-danger {
	background: #C9302C;
	}
	
.progress-bar-pink {
	background: rgba(53,2,63,0.9);
	}

.row {
    background-color: #fffaf0;
}
.sss  {
     text-transform: uppercase; 
    font-size: 20px;
    color: #35023d;
    text-align: center;
    margin-bottom: 10px;
}

.box {
    width: 100%;
    height: 400px;
    overflow-y: scroll;
    margin: 0 15px 30px 0px;
    border: 2px solid #35023d;
    
}

.box_1 {
    border: 2px solid #35023d;
    width: 100%;
    padding: 0 5px;
   
}

.box_1 h4{
	text-align: center;
	font-size: 20px;
    color: #35023d;
}

.box_1 h5{
	text-align: center;
	font-size: 20px;
    color: #35023d;
}
	
}	
.box_1 p {
	text-align: left;
   	}
	
.box_1 i {
	font-size: 40px;
	color: rgb(53,2,61);
	}
	
.box_1 ul {
	font-weight:300;
	font-size: 15px;
	list-style-position: inside;
	}
	
.box_1 li {
	list-style-type: disc;
	text-align:left;
	}	

.info {
    width: 100%;
}

.info h4 {
    text-align: inherit;
	font-size: 20px;
    color: #35023d;
}

.info p {
    text-align: inherit;
	margin: 0;
}

.social-contect {
	width: 100%;
	height: auto;
    margin-top: 5px;
	text-align: center;
}
	
.social-contect a {
	padding: 0px 10px;
    margin: 0;
	color: #FFFAF0;
	}
.logo img {
	width: 12%;
    margin: 0; 
    
    display: block;
    float: right;
    margin-right: 5px;
    border-radius: 35%;
    box-shadow: 7px 7px 7px  #18011a;
	}

.autor  {
    width: 100%;
    height: auto;
    margin: 10px 0 0 0;
    display: inline-block;
    text-align: center;
   }
.autor h4{
    color: #fff; 
    font-weight: 500;
    font-size: 10px; 
    margin: 5px;
    border: 1px solid #fffaf0;
    border-radius: 45%;
    box-shadow: 3px -3px 5px #fff;
    color: #fffaf0;
    }
.autor  li {list-style-type: disc; }	
.autor a:link { color: #9932CC; }
.autor a:visited { color: #9932CC;; }
.autor a:hover { color: #DA70D6;}

.map {
	height: 300px;
	border: 1px solid #35023d;
	
}
.form-reg {
	height: 500px;
	border: 1px solid #35023d;
	
}

.naumovets-item { overflow: hidden; height: auto; width: 100%;  }
.naumovets-item:hover .overlay { opacity: 1; visibility: visible; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.naumovets {border-radius: 50%; width: 100%; overflow: hidden; height: auto; position: relative; margin:0px;}
.naumovets img { width: 100%; }



.books li {
    text-align: center;
    
}
.books li h4 {
    text-transform: uppercase; 
    font-size: 16px;
    color: #35023d; 
}

.books li p {
    color: #363636; 
    font-size: 12px; 
}

.books .flexslider {
    background-color: #fffaf0; 
    height: 400px;
}

.books img {
    width: 50% !important;
    opacity: 1;
    margin: 0 auto;
    z-index: 7;
    border: 2px solid #35023d;
    border-radius: 10%; 
}



.alphabet {
	text-align: center;
}

.alphabet ul li {
	height: 3vh;
	
	display:inline-block;
}


.alphabet ul li a{
	color: #35023d;
	font-size: 14px;
	text-decoration: none;
	text-shadow: rgba(57,9,60,.9) 1px 1px 1px, rgba(37,1,43,.85) 2px 1px 3px;
	user-select: none;
	padding: 0.3em 1em;
	outline: none;
	border-radius: 10px / 10%;
	background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(231,208,241,55), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(33,2,43,.78)),
	linear-gradient(to right,  rgba(208,192,209,0.45), rgb(204, 119, 239) 45%, rgba(77, 6, 101,.9)),
linear-gradient(to right,  rgba(208,192,209,0.45), rgb(204, 119, 239) 45%, rgba(77, 6, 101,.9));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}

.alphabet a:hover {
	color: #5e6963;
	transition: .7s linear;
	background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}

.sponsors{ 
overflow: hidden; 
height: auto; 
width: 100%; 
position: relative; 

}

.sponsors img { width: 100%; margin: 15px 0px;  }




.school a {text-align: center; margin-bottom: 1px; height: 8.2%; color: #fffaf0; text-transform: uppercase; display: block; height: 100%; background-color: rgba(53,2,63,0.9); -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }
.school a:hover { background-color: rgba(53, 2, 63, 0.8); }

.picnic a {text-align: center; margin-bottom: 1px; padding:5px 0px; height: 8.2%; color: #fffaf0; text-transform: uppercase; display: block; height: 100%; background-color: rgba(53,2,63,0.9); -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }
.picnic a:hover { background-color: rgba(53, 2, 63, 0.8); }

.article, .article a{
	font-size: 1em;
	font-weight: 500;
	text-decoration: none;
	color: #363636;
}
.article a:hover{
	font-size: 1em;
	font-weight: 600;
	text-decoration: none;
	
}

.photo-gallery{
margin:15px;
border: 2px solid #35023d;	
}

